AccuRender nXt

advanced rendering for AutoCAD

I have been testing out the new AutoCAD 2015.  I have followed the manual install directions as provided on your download page - typed in _appload and selected the AccuRender nXt_19_64.arx (which is listed as being for AutoCAD 2013-2015) and keep getting:

"accurender nxt_19_64.arx is incompatible with this version of AutoCAD.

AcRxDynamicLinker failed to load 'c:\program files\accurender nxt\accurender nxt_19_64.arx'
C:\Program Files\Autodesk\AutoCAD 2015\acad.exeUnable to load AccuRender nXt_19_64.arx file."

I also have doubled checked my AutoCAD 2014, and Accurender nxt_19_64.arx is the file that it is loading.

Is nXtRender currently not compatible with AutoCAD 2015?

Views: 3039

Reply to This

Replies to This Discussion

For those of us still struck with build 318 no luck with NXT Accurender as I have just acquired  AutoCad 2015? 

No.  It will require an updated license.

nXtRender for AutoCAD - 64 bit - Version: 0337

I had install above software into autocad 2015, while i type command 'nxt' , no respond. When can solve the problem?

You'll need to appload it the first time.  Instructions are here.  Once you've done that it should load using the nXt command.

I will try it & let you know later.

Thank you!!

I already try you method, but there have 4 error message came out. So how to solve this problem in AutoCAD 2015?

Thank you!!

Attachments:

You'll need to add nXt to your trusted locations.  This was true in 2014 as well.  To do this:

Type _options at the command line.

Usually the third item in the list is "Trusted Locations".

Use the Add or Browse button to add nXt's folder, "C:\program files\accurender nxt" in your case.

ok, I will try it. Thank you!

Roy Hirshkowitz, You method is effective. Thank you!

RSS

Search

Translate

Latest Activity

Tibor K. Karsai posted photos
6 hours ago
Rich Hart replied to Paul Jackson's discussion Old versions of nXt for AutoCAD
"There is a bug in the logic to find the version with the closest date to your license number that occasionally finds the farm install instead. You should be able to simply download the install the NK21 or the OA30 version from the link I posted…"
yesterday
Paul Jackson replied to Paul Jackson's discussion Old versions of nXt for AutoCAD
"Thanks Rich. I also popped-in my license code to the checker, it came up with nXtFarm64_0355.exe Seems to be the render farm though?"
yesterday
Rich Hart replied to Paul Jackson's discussion Old versions of nXt for AutoCAD
"This page: http://www.renderplus.com/php/get_all_downloads.php#nXtRender lists all of the versions of nXt for AutoCAD currently available for download. The version from Nov 2014, NK21, will work with your license bought in 2013."
yesterday
Paul Jackson posted a discussion

Old versions of nXt for AutoCAD

Is it still possible to download old versions (bought in 2013), of nXt for AutoCAD? Got a new PC, but cannot find my installation file. Thanks.See More
yesterday
Roy Hirshkowitz replied to Peter Milner's discussion Reflected background brightness
"Almost certainly.  A fix may be difficult at this point.  The code has not been touched in years."
Aug 21
Peter Milner posted a discussion

Reflected background brightness

In Accurender I can turn up the brightness of the reflected background, but when I send the same render to the farm, it renders as the default brightness.Possibly an oversight or a bug?See More
Aug 21
Alfons Akamp posted a discussion

Accurender für Bricscad

Es gab vor einiger Zeit mal eine Version Accurender nxt für Bricscad.Wird es das in Zukunft wieder geben z.B. für Bricscad 19 oder 20??Wäre super, denn dann könnte ich meine 3D Modelle die ich mit Accurender rendere auch mit Bricscad rendern.See More
Aug 15

© 2019   Header image courtesy Peter Milner   Powered by

Badges  |  Report an Issue  |  Terms of Service